{TINYMCE_SCRIPT}

<div class="titrePage">
  <h2>Stuffs On Index - {STUFFS_TITLE}</h2>
</div>

<form method="post" action="" class="properties"  ENCTYPE="multipart/form-data">

<fieldset>
	<legend>{lang:stuffs_module_config}</legend>
	<table>

		<tr><td colspan="3"><br></td></tr>

		<!-- BEGIN module_name -->
		<tr>
			<td><b>{module_name.TITLE}&nbsp;&nbsp;</b></td>
			<td>{module_name.LANGUAGE_NAME}&nbsp;&nbsp;</td>
			<td><input type="text" size="50" maxlength="255" value="{module_name.VALUE}" name="module_name[{module_name.LANGUAGE_CODE}]"/></td>
		</tr>
		<!-- END module_name -->

		<tr><td colspan="3"><br></td></tr>

		<tr>
			<td><b>{lang:stuffs_desc}&nbsp;&nbsp;</b></td>
			<td colspan="2"><input type="text" size="65" maxlength="255" value="{DESC_VALUE}" name="module_desc"/></td>
		</tr>
		<tr>
			<td></td>
			<td colspan="2">{lang:stuffs_only_for_admin}</td>
		</tr>

		<!-- BEGIN user_perm -->
		<tr><td colspan="3"><br></td></tr>
		<tr>
			<td><b>{lang:stuffs_authorized_users} &nbsp;&nbsp;</b></td>
			<td colspan="2">
				<div id="users">
				<input type="checkbox" name="users[]" id="guest" value="guest" {user_perm.GUEST}><label>&nbsp;{lang:user_status_guest}</label>
				<input type="checkbox" name="users[]" id="generic" value="generic" {user_perm.GENERIC}><label>&nbsp;{lang:user_status_generic}</label>
				<input type="checkbox" name="users[]" id="normal" value="normal" {user_perm.NORMAL}><label>&nbsp;{lang:user_status_normal}</label>
				<input type="checkbox" name="users[]" id="admin" value="admin" {user_perm.ADMIN}><label>&nbsp;{lang:user_status_admin}</label>
				<input type="checkbox" name="users[]" id="webmaster" value="webmaster" {user_perm.WEBMASTER}><label>&nbsp;{lang:user_status_webmaster}</label>
				</div>
			</td>
        </tr>
        <!-- END user_perm -->

		<!-- BEGIN group_perm -->
		<tr><td colspan="3"><br></td></tr>
		<tr>
			<td><b>{lang:stuffs_authorized_group} &nbsp;&nbsp;</b></td>
			<td colspan="2">{group_perm.GROUPSELECTION}</td>
        </tr>
        <tr>
        	<td></td>
			<td colspan="2"><i>{lang:stuffs_public_module}</i></td>
        </tr>
        <!-- END group_perm -->

        <tr><td colspan="3"><br></td></tr>
	</table>
</fieldset>

<fieldset>
	<legend>{lang:stuffs_visual_config}</legend>
	<table>
		<tr><td colspan="2"><br></td></tr>
		<!-- BEGIN cat_style -->
		<tr>
			<td colspan="2"><input type="checkbox" name="show[cat_style]" value="0" {show_cat_style_CHECKED}>&nbsp;&nbsp;{lang:stuffs_cat_style}</td>
		</tr>
		<!-- END cat_style -->
		<tr>
			<td colspan="2"><input type="checkbox" name="show[title]" value="0" {show_title_CHECKED}>&nbsp;&nbsp;{lang:stuffs_dont_show_title}</td>
		</tr>
		<tr><td><br></td></tr>
		<tr>
			<td>{lang:stuffs_show_module_on}</td>
			<td>&nbsp;&nbsp;<input type="checkbox" name="show[home]" value="1" {show_home_CHECKED}>&nbsp;&nbsp;<i>{lang:stuffs_show_on_home}</i></td>
		</tr>
		<tr><td></td>
			<td>&nbsp;&nbsp;<input type="checkbox" name="show[cats]" value="1" {show_cats_CHECKED}>&nbsp;&nbsp;<i>{lang:stuffs_show_on_cats}</i></td>
		</tr>
		<tr><td></td>
			<td>&nbsp;&nbsp;<input type="checkbox" name="show[pictures]" value="1" {show_pictures_CHECKED}>&nbsp;&nbsp;<i>{lang:stuffs_show_on_pictures}</i></td>
		</tr>
		<tr><td colspan="2"><br></td></tr>
	</table>


</fieldset>

<fieldset>
	<legend>{lang:stuffs_module_options}</legend>
	{MODULE_OPTIONS}
</fieldset>
<p><input class="submit" type="submit" value="{lang:submit}" name="submit" {TAG_INPUT_ENABLED}/></p>
</form>